Subject: bug#26153: 26.0.50; Garbage displayed at visual line boundaries

From: Yuri D'Elia <[email-masked]>
Date: Sat, 18 Mar 2017 18:23:10 +0100

On Sat, Mar 18 2017, Eli Zaretskii wrote:
>> I couldn't find a "good" version yet :/
>> I can reproduce the issue further back, more than I imagined.
>> I only verified that the emacs-25 tag is not affected so far.
>
> Could it be that the problem was caused by some change in your system,
> rather than a change in Emacs?

Well, I'm using debian unstable, so yes, it could.

But this would mean that whatever it is, it's not affecting a build of
emacs 25.2.1.